\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Belle, pour l'amour de vous"
	composer="Josquin des Prés (ca.1450-1521)"
%	arranger="Musica Nova (1559)"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/1/18/IMSLP414706-PMLP672447-EN285-07_-_Josquin_des_Pr__s_-_Belle_pour_l___amour_de_vous.pdf"
	date = "Transcribed on January 17, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  r\breve a1. g2 f1 e d2 ( e1 d4 c b2. a4 b a a'1 ) \af gis2 a ( c b c1 b4 a g1 )
  r1 g f e2 f1 ( e4 d c2. d4 e f ) e1 d4 ( c) b ( a b a c d e f g2 a e a1 gis2 ) a\breve
  r\longa r\breve a1. g2 f1 e d2 ( e1 d4 c b2. c4 d2) e2.( d4 g2. f4 f2. e4 e2. c4 d2 ) e\breve
  r\breve r1 d c2 e1 ( d4 c b1)a
  r1 a c d2 e2.( d4 d1 cis2) d2 e f (g2. f4 e d c2 g' f e)d e2.( d4 d1 cis2) d\longa
  \endbar
}



cantuswords = \lyricmode {
  Bel -- le pour l'a -- mour de vous
  Suis ve -- nu en -- ces -- te vil -- le:
  Se n'y fus -- siés  point ve -- nu,
  Je ne vous y quer -- roy -- e my -- e,
  quer -- roy -- e my -- e.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  a1. g2 f2.( e8 d f2 e2. d4 d'1) c2 b(g a1 )g4(a b c d2 e1 d2 f e2. d4 c b a1 b2 c1 b4 a b2 c1 b2 c a1 g2)a\breve
  r\longa r1 d2.( e4) f2 e2.(d4 c b a2) g1 (f4 e d e f g e2) d1( d') \af cis2 d (f1 e2 d1 c b2 g a1) g\breve
  r\longa r2 e'1 d2 c b2. (a4 g f e2)a1 gis2 a1 e'\breve d1 e c a2 (c bes)a1 g2 a1 f2 c' a c bes (a1 g2)a c bes(a1 )g2 a1.( f2 bes2. a4 )a\breve
  \endbar
}
}


altuswords = \lyricmode {
  Bel -- le pour l'a -- mour de vous
  Suis ve -- nu en -- ces -- te vil -- le:
  Se n'y fus -- siés  point ve -- nu,
  Je ne vous y quer -- roy -- e my -- e,
  quer -- roy -- e my -- e,
  quer -- roy -- e my -- e.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r\maxima d1. c2 b1 a g2(a1) g4( f) e\breve
    r\longa r1 e1. f2 g1 a b2 c1( b4 a)b1 a\breve
    r\maxima r\longa d1. c2 b1 a g2(a1) g4( f)e\breve
    r\longa e1. f2 g1 a b2 c2.(b4 a g a2. g4 f2) e d1(e)d2 g f e d1(e)d2 g f e d1(e)d\longa
  \endbar
}}

tenorwords = \lyricmode {
  Bel -- le pour l'a -- mour de vous
  Suis ve -- nu en -- ces -- te vil -- le:
  Se n'y fus -- siés  point ve -- nu,
  Je ne vous y quer -- roy -- e my -- e,
  quer -- roy -- e my -- e,
  quer -- roy -- e my -- e.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
  r\maxima r\longa r\breve g1. f2 e1 d1 c2( d1) c4(b) a\breve
  r\longa r\breve r1 a1. b2 c1 d e2 f1( e4 d)e1 d\breve
  r\maxima r\breve g1. f2 e1 d c2(d1)c4(b)a\breve e'1 f e f1. e2 d c b1(a)d2 c d c d1(a2 e') f c d c b1(a)d\longa
  \endbar
}
}
bassuswords = \lyricmode {
  Bel -- le pour l'a -- mour de vous
  Suis ve -- nu en -- ces -- te vil -- le:
  Se n'y fus -- siés  point ve -- nu,
  Je ne vous y quer -- roy -- e my -- e,
  quer -- roy -- e my -- e,
  quer -- roy -- e my -- e.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" {\cantuswords}

%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
		\altusnotes }
%		\looksSlower{\altusnotes }}
		      \new Lyrics \lyricsto "v4" {\altuswords}

	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v2" {\tenorwords}
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

